Scroll

Могу ли я использовать шаблон MotoCMS 3 на локальном сервере?

Да, Вы можете использовать шаблон MotoCMS 3 на локальном сервере. Он должен соответствовать системным требованиям нашего продукта:

  • РНР 5.4+ или 5.5+ или 5.6+
  • модуль Zend Guard Loader
  • поддержка баз данных MySQL
Была ли эта статья полезной?
Пользователи, считающие этот материал полезным: 0 из 2
Еще есть вопросы? Отправить запрос

Комментарии

На базе технологии Zendesk